Index: trunk/source/visualization/XXX/src/CVS/Entries
===================================================================
--- trunk/source/visualization/XXX/src/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/XXX/src/CVS/Entries	(revision 1337)
@@ -1,13 +1,13 @@
-/G4XXX.cc/1.6/Thu Jun 29 21:27:22 2006//Tgeant4-09-04-beta-01
-/G4XXXFile.cc/1.2/Thu Jun 29 21:27:24 2006//Tgeant4-09-04-beta-01
-/G4XXXFileSceneHandler.cc/1.5/Mon Jul  3 16:52:49 2006//Tgeant4-09-04-beta-01
-/G4XXXFileViewer.cc/1.3/Mon Jul  3 16:52:49 2006//Tgeant4-09-04-beta-01
-/G4XXXSG.cc/1.2/Thu Jun 29 21:27:33 2006//Tgeant4-09-04-beta-01
-/G4XXXSGSceneHandler.cc/1.6/Sun Nov  5 20:41:36 2006//Tgeant4-09-04-beta-01
-/G4XXXSGViewer.cc/1.4/Tue Aug 29 16:11:25 2006//Tgeant4-09-04-beta-01
-/G4XXXSceneHandler.cc/1.32/Mon Jul  3 16:52:49 2006//Tgeant4-09-04-beta-01
-/G4XXXStored.cc/1.2/Thu Jun 29 21:27:46 2006//Tgeant4-09-04-beta-01
-/G4XXXStoredSceneHandler.cc/1.9/Thu Oct 26 11:30:10 2006//Tgeant4-09-04-beta-01
-/G4XXXStoredViewer.cc/1.5/Tue Aug 29 16:11:25 2006//Tgeant4-09-04-beta-01
-/G4XXXViewer.cc/1.9/Thu Jun 29 21:27:52 2006//Tgeant4-09-04-beta-01
+/G4XXX.cc/1.6/Thu Sep 30 06:17:20 2010//
+/G4XXXFile.cc/1.2/Thu Sep 30 06:17:21 2010//
+/G4XXXFileSceneHandler.cc/1.5/Thu Sep 30 06:17:21 2010//
+/G4XXXFileViewer.cc/1.3/Thu Sep 30 06:17:21 2010//
+/G4XXXSG.cc/1.2/Thu Sep 30 06:17:21 2010//
+/G4XXXSGSceneHandler.cc/1.6/Thu Sep 30 06:17:21 2010//
+/G4XXXSGViewer.cc/1.4/Thu Sep 30 06:17:21 2010//
+/G4XXXSceneHandler.cc/1.32/Thu Sep 30 06:17:21 2010//
+/G4XXXStored.cc/1.2/Thu Sep 30 06:17:21 2010//
+/G4XXXStoredSceneHandler.cc/1.9/Thu Sep 30 06:17:21 2010//
+/G4XXXStoredViewer.cc/1.5/Thu Sep 30 06:17:28 2010//
+/G4XXXViewer.cc/1.9/Thu Sep 30 06:17:28 2010//
 D
Index: trunk/source/visualization/XXX/src/G4XXX.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXX.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXX.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXX.cc,v 1.6 2006/06/29 21:27:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXFile.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXFile.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXFile.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFile.cc,v 1.2 2006/06/29 21:27:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXFileSceneHandler.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXFileSceneHandler.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXFileSceneHandler.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFileSceneHandler.cc,v 1.5 2006/07/03 16:52:49 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXFileViewer.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXFileViewer.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXFileViewer.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFileViewer.cc,v 1.3 2006/07/03 16:52:49 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXSG.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXSG.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXSG.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSG.cc,v 1.2 2006/06/29 21:27:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXSGSceneHandler.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXSGSceneHandler.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXSGSceneHandler.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSGSceneHandler.cc,v 1.6 2006/11/05 20:41:36 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXSGViewer.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXSGViewer.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXSGViewer.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSGViewer.cc,v 1.4 2006/08/29 16:11:25 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXSceneHandler.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXSceneHandler.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXSceneHandler.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSceneHandler.cc,v 1.32 2006/07/03 16:52:49 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXStored.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXStored.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXStored.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStored.cc,v 1.2 2006/06/29 21:27:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXStoredSceneHandler.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXStoredSceneHandler.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXStoredSceneHandler.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStoredSceneHandler.cc,v 1.9 2006/10/26 11:30:10 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXStoredViewer.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXStoredViewer.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXStoredViewer.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStoredViewer.cc,v 1.5 2006/08/29 16:11:25 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXViewer.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXViewer.cc	(revision 1331)
+++ trunk/source/visualization/XXX/src/G4XXXViewer.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXViewer.cc,v 1.9 2006/06/29 21:27:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
